/* @group Basis modifizieren */

body {
	margin: 0;
	padding: 0;
	background-image: url(../raster.gif);
}

a {
	text-decoration: none;
	color: #aaa;
}

a:hover {
	text-decoration: underline;
	color: #a84204;
}

img {
	vertical-align: middle;
	border: 0px;
}

hr {
	border-top-color: #000;
	border-bottom-color: #FFEE12;
}

#wrapper {
	
}

#main {
}

#header {
	background: transparent url(../logo.gif) no-repeat;
	height: 240px;
}

#footer .inside {
	height: 60px;
	background: #fff;
	padding: 10px 10px 0 0;
}

/* @end */

/* @group Module */

.modul-ein {
	background: #fff;
	margin: 0 0 120px 0;
	display: inline-block;
	position: relative;
}

.modul_a_links, .modul_b_links,.modul_c_links {
	position: absolute;
	width: 160px;
	margin: 0 15px 0 5px;
	bottom: 0px;
	left: 0px;
}

.modul_d_links {
	width: 180px;
	margin: 0;
	bottom: 0px;
	left: 0px;	
	float: left;
	padding: 80px 0 60px 0;	
}

.modul_a_links p, .modul_b_links p, .modul_c_links p {
	margin-bottom: 0px;
	font-size: 90%;
}

.modul_a_rechts, .modul_b_rechts, .modul_c_rechts, .modul_d_rechts {
	margin-left: 180px;
	margin-right: 0px;
	overflow: hidden;
	width: 770px;
	height: 535px;
}

.modul_a_rechts {
	height: 475px;
}

.modul_d_rechts {
	width: 720px;
	height: 370px;
	padding: 50px 20px 0 30px;
}
/* @end */


/* @group Navigation */

.mod_navigation {
	float: left;
	background-color: #fff;
	margin-left: 180px;
	margin-top: 120px;
	height: 120px;
	width: 770px;
	font-size: 110%;
}

.mod_navigation ul {
	margin-top: 27px;
	padding-left: 30px;
}

.mod_navigation li {
	float: left;
	padding: 15px 10px;
	background: #fff url(../menu-bg.gif) repeat-x 0 2px;
}

.mod_navigation li a {
	color: #000;
}

.mod_navigation li a:hover {
	border-bottom: #000 4px solid;
	text-decoration: none;
}

.mod_navigation li .active {
	border-bottom: #000 4px solid;
}

/* @end */

/* @group Book navigation */

/* fuer mod_booknav */

#header {
	position: relative;
}

.mod_booknav {
	bottom: 0;
	display: inline;
	float: left;
	height: 30px;
	left: 0;
	position: absolute;
	right: 0;
	top: 50px;
	width: 100%;
}

.mod_booknav ul {
	display: inline;
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
	width: 100%;
}

.mod_booknav ul .next {
	background-image: url("../vor.png");
	float: right;
	height: 32px;
	width: 76px;
}

.mod_booknav ul .prev {
	background-image: url("../zurueck.png");
	height: 32px;
	width: 76px;
}

.mod_booknav ul .up {
	display: none;
}

.mod_booknav ul li {
	background-color: #CFF760;
	float: left;
	font-size: 14px;
	font-weight: bold;
	list-style-type: none;
	padding: 5px;
	text-align: center;
}

.mod_booknav ul li a {
	display: block;
}

.mod_booknav a {
	height: 32px;
	width: 80px;
}

.mod_booknav span {
	display: none;
}

/* @end */

/* @group Breadcrumb */

.mod_breadcrumb,.mod_breadcrumb a,.mod_breadcrumb span {
	color: #999999;
	font-size: 10px;
}

.mod_breadcrumb {
	margin-bottom: 0;
	padding: 5px 3px 7px;
}

/* @end */

/* @group Article */

.mod_article .back {
	margin-top: 18px;
}

.mod_article .more {
	display: inline;
}

.mod_article .pdf_link {
	margin-bottom: -14px;
	text-align: right;
}

.mod_article .pdf_link a {
	position: relative;
	padding: 1px;
	background-color: #bbbbbb;
	text-decoration: none;
	color: #ffffff;
}

.mod_article .pdf_link a:hover {
	background-color: #dddddd;
	text-decoration: none;
	color: #ffffff;
}

/* @end */

/* @group Login */

.mod_login {
	margin: 0 5px;
	padding: 5px;
	background-color: #ece4d9;
}

.mod_login label {
	display: block;
	margin: 4px 0 1px;
}

.mod_login .submit_container {
	margin-top: 8px;
	margin-bottom: 4px;
}

/* @end */

/* @group Password */

.mod_lostPassword {
	margin: 24px;
}

.mod_lostPassword td {
	padding-right: 6px;
	padding-bottom: 3px;
}

.mod_lostPassword .text,.mod_lostPassword .password {
	width: 210px;
}

.mod_lostPassword .captcha {
	width: 40px;
}

.mod_lostPassword .captcha_text {
	color: #666666;
}

#request_password {
	margin: 0 5px;
	padding: 0 5px 10px 6px;
	background-color: #ece4d9;
}

#request_password a {
	font-size: 10px;
	color: #999999;
}

/* @end */

/* @group Newsreader */

.mod_newsreader .ce_text {
	margin-top: 16px;
}

.mod_newsreader h2 {
	margin-bottom: 12px;
}

.mod_newsreader .comment_default {
	margin-bottom: 12px;
}

.mod_newsreader .comment {
	line-height: 1.5;
}

.mod_newsreader .form {
	margin-top: 24px;
}

.mod_newsreader .widget {
	margin-top: 1px;
	margin-bottom: 1px;
}

.mod_newsreader .textarea {
	width: 360px;
	height: 120px;
}

.mod_newsreader .back {
	margin-bottom: 24px;
	padding-top: 12px;
}

* html .mod_newsreader .back {
	margin-top: 12px;
	padding-top: 0;
}

/* @end */

/* @group Newsmenu */

.mod_newsmenu,.mod_eventmenu {
	margin: 0 5px 20px;
	padding: 5px;
	background-color: #ece4d9;
}

.mod_newsmenu ul,.mod_newsmenu li,.mod_eventmenu ul,.mod_eventmenu li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

* html .mod_newsmenu ul,* html .mod_newsmenu li,* html .mod_eventmenu ul,* html .mod_eventmenu li {
	height: 1px;
}

/* @end */

/* @group Newslist */

.mod_newsmenu .year,.mod_eventmenu .year {
	margin-bottom: 2px;
	font-weight: bold;
}

.mod_newslist p {
	margin: 0 0 4px;
}

.mod_newslist .info,.mod_newsreader .info {
	margin-bottom: 6px;
	font-size: 10px;
	color: #999999;
}

.mod_newslist .layout_short {
	margin-bottom: 8px;
	padding-bottom: 6px;
	border-bottom: 1px solid #c6ad8d;
}

/* @end */

/* @group Search */

#Suchmodul {
	float: right;
}

.mod_search form {
	display: none;
}

.mod_search {
	margin-top: 3px;
}

.mod_search .text {
	width: 240px;
}

html>body .mod_search .radio_container {
	margin-top: 3px;
}

*:first-child+html .mod_search .radio_container {
	margin-top: 0;
}

.mod_search .radio_container label {
	left: -2px;
	top: -2px;
	position: relative;
	padding-right: 3px;
}

.mod_search .header {
	margin-top: 18px;
	margin-right: 5px;
	margin-bottom: 24px;
	padding-bottom: 4px;
	text-align: right;
	border-bottom: 1px solid #ece4d9;
}

.mod_search h3 {
	margin: 0 0 2px;
	padding: 0;
}

.mod_search .context {
	margin: 0 5px 3px 0;
}

.mod_search .url {
	margin-bottom: 12px;
	color: #c6ad8d;
}

.mod_search .relevance {
	font-weight: normal;
	font-size: 11px;
	color: #c6ad8d;
}

.mod_search .highlight {
	font-weight: bold;
}

/* @end */

/* @group Calendar */

table.calendar {
	width: 100%;
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
}

table.calendar .head {
	padding-top: 4px;
	padding-bottom: 5px;
	text-align: center;
	background-color: #f6f6f6;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}

table.calendar .current {
	background-color: #ffffcc;
}

table.calendar .label {
	padding-top: 3px;
	padding-bottom: 4px;
	text-align: center;
	background-color: #bbbbbb;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	font-weight: bold;
	font-size: 10px;
	color: #ffffff;
}

table.calendar td {
	width: 14%;
	height: 72px;
	padding: 1px;
	vertical-align: top;
	background-color: #ffffff;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}

table.calendar td.weekend {
	background-color: #f6f6f6;
}

table.calendar .today {
	background-color: #ffffcc;
}

table.calendar .empty,table.calendar .empty .header {
	background-color: #f6f6f6;
}

table.calendar td .header {
	padding-bottom: 2px;
	background-color: #e0e0e0;
	font-size: 10px;
}

table.calendar td .event a {
	font-size: 10px;
}

/* @end */

/* @group Minicalender */

#minicalendar {
	margin: 0 5px 20px;
	padding: 5px 5px 10px;
	background-color: #ece4d9;
}

table.minicalendar {
	width: 100%;
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
}

table.minicalendar td {
	width: 14%;
	padding-top: 2px;
	padding-bottom: 3px;
	text-align: center;
	background-color: #ffffff;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}

table.minicalendar td,table.minicalendar .active a {
	font-size: 10px;
}

table.minicalendar .weekend {
	background-color: #f6f6f6;
}

table.minicalendar .today {
	background-color: #ffffcc;
}

table.minicalendar .label {
	padding-top: 2px;
	padding-bottom: 3px;
	text-align: center;
	background-color: #c3c3c3;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	font-size: 10px;
	color: #ffffff;
}

table.minicalendar .head {
	padding-top: 3px;
	padding-bottom: 4px;
	text-align: center;
	background-color: #f9f9f9;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}

table.minicalendar .current {
	background-color: #ffffcc;
}

/* @end */

/* @group Eventlist */

.mod_eventlist {
	margin-right: 6px;
}

.mod_eventlist .header {
	padding: 3px 6px 4px;
	background-color: #e6e6e6;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	font-weight: bold;
}

.mod_eventlist .header.first {
	border-top: 1px solid #cccccc;
}

.mod_eventlist .event {
	padding: 10px 6px 12px;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
}

.mod_eventlist .time {
	margin-top: -6px;
	margin-bottom: 6px;
	font-weight: normal;
	color: #999999;
}

/* @end */

/* @group Eventreader */

.mod_eventreader .info {
	margin-top: -12px;
	font-size: 10px;
	color: #999999;
}

.mod_eventreader .recurring {
	margin-top: 2px;
	font-size: 10px;
	color: #009900;
}

.mod_eventreader .ce_text {
	margin-top: 15px;
}

.mod_eventreader .back {
	margin-top: 18px;
}

/* @end */

/* @group PersonalData */

.mod_personalData {
	margin-bottom: 36px;
}

.mod_personalData fieldset {
	width: 400px;
	display: block;
	margin: 12px 0 24px;
	padding: 12px;
}

* html .mod_personalData fieldset {
	margin-top: -12px;
}

*:first-child+html .mod_personalData fieldset {
	margin-top: -12px;
}

.mod_personalData legend {
	color: #0000e6;
}

* html .mod_personalData legend {
	margin-top: -12px;
	padding: 12px 4px 12px 0;
}

*:first-child+html .mod_personalData legend {
	margin-top: -12px;
	padding: 12px 4px 12px 0;
}

.mod_personalData .submit_container {
	width: 428px;
	text-align: right;
}

* html .mod_personalData .submit_container {
	width: 434px;
}

*:first-child+html .mod_personalData .submit_container {
	width: 434px;
}

.mod_personalData td {
	width: 160px;
	padding: 2px 6px 2px 0;
}

* html .mod_personalData td {
	padding: 1px 6px 1px 0;
}

.mod_personalData .text,.mod_personalData .password {
	width: 200px;
}

.mod_personalData select {
	width: 204px;
}

* html .mod_personalData select {
	width: 206px;
}

*:first-child+html .mod_personalData select {
	width: 206px;
}

/* @end */

/* @group ce_Table */

.ce_table {
	margin-top: 24px;
	margin-bottom: 24px;
	border-left: 1px solid #cccccc;
}

.ce_table td {
	padding: 2px 8px;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}

*:first-child+html .ce_list li {
	margin-left: 26px;
}

.ce_table th {
	padding: 2px 8px;
	background-color: #e6e6e6;
	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}

.ce_table th a {
	color: #000000;
}

/* @end */

/* @group Tabellen */

table.information {
	color: #000;
	font-size: 1.0em;
}

table.information tr {
	border-bottom: #000 1px solid;
	line-height: 2.4em;
}

table.information tr:first-child {
	border-top: #000 1px solid;
}

/* @end */

/* @group Pagination */

.rightrow {
	float: right;
	margin-bottom: 20px;
	margin-right: 20px;
	width: 250px;
}

.leftrow {
	float: left;
	width: 250px;
}

.pagination li {
	display: inline;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.pagination li a {
	padding: 10px;
	color: #fff;
	background-color: #000;
	color: #fff;
}

.pagination li a:hover {
	color: #fa02ac;
}

.pagination span.current {
	padding: 10px;
	color: #fff;
	background-color: #fa02ac;
}

#tps td {
	padding: 2px 4px;
}

.pagination {
	margin-top: 22px;
	padding: 4px 0;
}

#tps .col_0 {
	width: 80px;
}

.pagination p {
	width: 160px;
	float: left;
	padding-right: 3px;
	padding-left: 3px;
	text-align: left;
	display: none;
}

#tps .explanation {
	padding-bottom: 24px;
}

.pagination ul {
	margin: 0;
	padding: 0;
}

/* @end */

/* @group Sonstiges */

#Seitenauswahl_select {
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 20px;
	width: 100%;
}

#datum {
	float: right;
	font-weight: bold;
	top: 10px;
}

#left {
	margin-top: 10px;
}

#top_image {
	margin: 0;
	padding: 0;
}

.ce_text,.teaser {
	line-height: 1.5;
}

div.error,p.error {
	margin: 0;
	padding: 2px 0 0;
	font-size: 9px;
	color: #ff0000;
}

.ce_gallery .caption {
	color: #999999;
}

.ce_list ul {
	margin: 0;
	padding: 0;
}

.ce_list li {
	margin: 0 0 0 22px;
	padding: 0;
	line-height: 16px;
}

* html .ce_list li {
	margin-left: 26px;
}

.ce_accordion {
	margin-left: 16px;
}

.toggler {
	padding: 1px 0 2px;
}

.toggler_first {
	color: #a84204;
}

.toggler_first:hover {
	text-decoration: underline;
	color: #a84204;
	cursor: pointer;
}

.accordion div {
	padding: 6px 0 8px 15px;
	line-height: 16px;
}

#breaking_news {
	margin: 20px 5px;
	padding: 5px;
}

/* @end */

/* @group Shuffle */

.imageBox {
	position: relative;
	height: 332px;
	width: 500px;
}

.imageBox img {
	position: absolute;
	left: 0;
	top: 0;
	border: #000 1px solid;
}

.stapel {
	background: url(../images/stapel-bg.png) no-repeat;
	padding: 16px 0 0 16px;
}

.stapelbox {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 25;
}

.container {
	position: relative;
}

.block {
	overflow: visible;
}

/* @end */

/* @group Slider */

.sliderGallery {
	background: #eee;
	overflow: hidden;
	position: relative;
	height: 535px;
	width: 770px;
}

.sliderGallery ul {
	position: absolute;
	list-style: none;
/*	overflow: none; */
	white-space: nowrap;
	padding: 0;
	margin: 0;
}

.sliderGallery ul li {
	display: inline;
}

.slider {
	width: 700px;
	height: 17px;
	margin-top: 505px;
	margin-left: 30px;
	padding: 1px;
	position: relative;
}

.handle {
	position: absolute;
	cursor: move;
	height: 17px;
	width: 700px;
	top: 0;
	z-index: 100;
}

.slider span {
	color: #bbb;
	font-size: 80%;
	cursor: pointer;
	position: absolute;
	z-index: 110;
	top: 3px;
}

.ui-slider .ui-slider-handle {
	cursor:default;
	height:1.2em;
	position:absolute;
	width:64px;
	z-index:2;
}

.ui-slider {
	position: relative;
	text-align: left;
	background: url(../sliderbar.png);
}

.ui-slider-handle {
	background: url(../slider.png);
}	
/* @end */

/* @group Cycle.all */

#slideshow {
	margin: 0px auto;
	width: 770px;
	height: 520px;
	position: relative;
}

#nav {
	z-index: 500;
	position: absolute;
	top: 500px;
	left: 25px;
}

#nav a {
height: 14px;
display: block;
float: left;
	padding: 0px 3px;
	border: none;
	text-decoration: none;
}


#nav a.activeSlide {
	color: #000;
}

#nav a:focus {
	outline: none;
}


/* @end */

